.google-shanes-mobile{
	display: none;
}
.fa-check-circle:before { content: "\f058"; margin-right: 1.5em; color: #66ca47; font-size: 2em; vertical-align: middle; }
li.fa.fa-check-circle { display: block; }

/**margin in top header**/

.top-head-divider {margin-right:25px;}

/** 3 column Lists **/
#triple { -webkit-column-count: 3; -moz-column-count: 3; column-count: 3; /*3 is just placeholder -- can be anything*/ }
#triple li { display: block; padding-bottom: 20px; }
#triple li a { color: rgb(0, 162, 232); }

/** TREE REMOVAL POPUP START **/
#trg-popup .trg-popup-content h2, #trg-popup .trg-popup-content h1 { font-size: 30px; font-family: "Roboto Condensed", Helvetica, Arial, sans-serif; text-transform: initial; font-weight: 900; color: white; letter-spacing: -1px; margin-bottom: 0px; line-height: 0.9; }
#trg-popup .trg-popup-content h2 span { color: #216600; font-size: 50px; }
#trg-popup .trg-popup-content h1 { font-family: "Roboto Condensed", Helvetica, Arial, sans-serif; color: white; font-size: 50px; }
#trg-popup .trg-popup-content .trg-desc { margin: 20px 0px; font-size: 18px; color: white; }
#trg-popup .tcb-flex-row .tcb-flex-col:nth-child(1) { max-width: 44%; }
#trg-popup .tcb-flex-row .tcb-flex-col:nth-child(2) { max-width: 56%; }
#trg-popup .thrv_wrapper { margin-bottom: 0px; margin-top: 0px; }
#trg-popup .tve_lg_input_container input { height: 50px; margin-bottom: 10px; font-weight: 600; font-size: 16px; text-align: center; background-color: white; }
#trg-popup .tve_lg_input_container input::-webkit-input-placeholder { color: #84BD1F; }
#trg-popup .tve_submit_container button { margin-top: 0px; font-size: 30px; height: 50px; line-height: 50px; font-family: 'bebas_neuebold', Helvetica, Arial, sans-serif; padding: 0px; }
#trg-popup .thrv_wrapper.tve_image_caption .tve_image { position: absolute; top: -80px; width: 354px; max-width: none; left: -40px; }
@media screen and (max-width:768px) {
	#trg-popup .thrv_wrapper.tve_image_caption { left: 0px; width: 30%; text-align: center; }
	#trg-popup .thrv_wrapper.tve_image_caption .tve_image { margin: 0px auto; max-width: 220px; }
	#trg-popup .trg-popup-content { width: 65%; margin-left: 35%; }
	#trg-popup .trg-popup-content h1, #trg-popup .trg-popup-content h2 span { font-size: 40px; }
	#trg-popup .trg-popup-content h2 { font-size: 30px; }
	#trg-popup .trg-popup-content .trg-desc { font-size: 16px; }
	.navbar-default .navbar-toggle.collapsed::before {
    	top: 22px !important;
	}
	.navbar-default .navbar-toggle.collapsed::after {
    	top: 10px !important;
	}
}
@media screen and (max-width:500px) {
	#trg-popup .thrv_wrapper.tve_image_caption .tve_image { width: 100%; left: -10px; top: -30px; }
	#trg-popup .trg-popup-content { margin-left: initial; width: 100%; }
	#trg-popup .trg-popup-content h1, #trg-popup .trg-popup-content h2 span { font-size: 30px; }
	#trg-popup .trg-popup-content h2, #trg-popup .trg-popup-content h1 { width: 65%; margin-left: 35%; display: block; }
	#trg-popup .trg-popup-content h2 { font-size: 22px; }
}

/** TREE REMOVAL POPUP END **/
.desktop-visible { display: block; }
.quote-form .drop_uploader.drop_zone ul.files.thumb li {
    min-width: 80px;
    padding: 5px;
}
.quote-form .drop_uploader.drop_zone ul.files.thumb {
    margin-bottom: 5px;
    padding: 0;
    width: 100%;
}
.quote-form .drop_uploader.drop_zone ul.files.thumb li div.thumbnail {
    height: 80px;
    width: 80px;
}
@media (max-width:600px) {
	.desktop-visible { display: none; }
	.quote-form .drop_uploader.drop_zone ul.files.thumb { list-style: outside none none; margin-bottom: 5px; overflow: auto; text-align: left; width: 90%; }
	.quote-form  .drop_files .drop_uploader.drop_zone { margin: 5px 0; min-height: 25px; }
	.quote-form .drop_uploader.drop_zone .text_wrapper { margin-top: 10px; }
	.quote-form .drop_uploader.drop_zone ul.files.thumb li { padding: 5px 6px; min-width: 60px; max-width: 60px; }
	.quote-form .drop_uploader.drop_zone ul.files.thumb li div.thumbnail { height: 50px; width: 50px; }
	.quote-form.quote-form-1 .drop_files { width: 96%; margin: 0 2%; }
	.quote-form.quote-form-1 textarea { min-width: 96%; max-width: 96%; margin: 0 2%; }
	.quote-form.quote-form-1 .btn { max-width: 96%; margin: 0 2%; }
	.quote-form.quote-form-1 input.form-control[type="text"], .quote-form.quote-form-1 input.form-control[type="tel"], .quote-form.quote-form-1 input.form-control[type="email"] { line-height: 24px; margin: 0 2%; padding: 8px 15px; width: 96%; }
	.drop_files .jcf-file { margin: 0; }
	.quote-form .captcha-holder { width: 100%; }
    .quote-form .drop_uploader.drop_zone ul.files.thumb{
        padding:0;
    }
    .drop_uploader.drop_zone ul.files.thumb li span.title {
        width: 50px;
    }
    .quote-form .captcha-holder{
         max-width: 100%;
    }
}
@media (max-width:480px) {
    .drop_files .drop_uploader.drop_zone .text{
        font-size:14px;
    }
}
.dropuploader-calculator .jcf-file{width: 100%;}
.form-style-5 .file_browse {
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    line-height: 20px;
    padding: 5px 8px;
}
.form-style-5 .drop_uploader.drop_zone .text {
    font-size: 15px;
}
.form-style-5 .drop_uploader.drop_zone .text_wrapper {
    margin-top: 10px;
}
.form-style-5 .drop_uploader.drop_zone{min-height:auto;}
.form-style-5 .drop_uploader.drop_zone {
    border: 2px dashed #52616e;
    margin: 10px auto;
    max-width: 300px;
    min-height: auto;
    width: 100%;
}
.wp-google-badge-btn > p{display:none;}
.mobile-hide { 
	display:block; 
}
@media screen and (max-width: 520px) {
	.mobile-hide  { 
		display:none; 
	}
	.mobile-visible{
		display:block;
	}
}
.buttons.buttons-only,.buttons-only .col-sm-6.col-xs-12,
.buttons-only .quote-block .buttons .btn{
	padding-bottom: 0;
    margin-bottom:0;
}
.columns-4 li,.columns-3 li,.columns-2 li {
    float: left;
    text-align: center;
    padding: 6px 0 6px 0;
}
.columns-4 li{
    width: 25%;
}
.columns-3 li {
    width: 33%;
}
.columns-2 li {
    float: left;
    width: 50%;
}
.columns-row:after {
    content: "";
    display: table;
    clear: both;
}
.columns-2 li {
    float: left;
    width: 50%;
}
.columns-row .col-left{
    float: left;
    text-align: left;
}
.columns-row .col-right{
    float: right;
    text-align: right;
}
.columns-row .col-middle{
    float: left;
    text-align: center;
}
.shanes-top-bar #header{
    top:39px;
}
.shanes-top-bar .top-nav .btn{
    padding: 5px 6px; 
}
.shanes-top-bar .top-nav h3,.shanes-top-bar .top-nav h4, .shanes-top-bar .top-nav h4,.shanes-top-bar .top-nav h6{
    margin: 0;
    line-height: 1.2em;
}
@media screen and (max-width: 520px) {
    .columns-3 li, .columns-4 li,.columns-2 li {
        width: 50%;
    }
    .columns-3  li:nth-child(3n),
    .columns-4  li:nth-child(3n),
    .columns-2 li:nth-child(3n) {
      text-align: left;
    }
    .columns-3 li:nth-child(2n), 
    .columns-4  li:nth-child(2n),
    .columns-2 li:nth-child(2n) {
      text-align: right;
    }
}
.top-nav p{
    margin : 0;
}
.top-nav .btn-sm, .btn-group-sm > .btn {
    font-size: 14px !important;
    line-height: 1.2em !important;
    border-radius: 3px;
    padding: 5px 12px;
}
.banner.new{font-size:30px;line-height:34px;margin-bottom:20px;overflow:visible;height:auto;}
.banner.new .container{display:flex;flex-flow:row wrap;align-items:center;justify-content:flex-end;height:100%;padding-top:82px;}
.banner.new .banner-img{position:relative;left:50%;min-width:1600px;}
.banner.new .banner-img img{position:relative;width:100%;min-width:1600px;left:-50%;}
.banner.new .holder{position:absolute;top:0;left:0;bottom:0;right:0;}
.banner.new .slide-text{position:static;transform:none;text-align:right;padding:0;}
.banner.new h1{text-align:right;font-size:60px;line-height:50px;margin-bottom:0;}
.banner.new h1 span{padding:5px 18px;}
.banner.new .slide-text p span{background:rgba(0,0,0,0.6);padding:5px 10px;display:inline-block;vertical-align:top;}
.banner.new .col-description{margin-right:30px;padding-bottom:220px;}
.banner.new .quote-form{font:22px/22px 'bebas_neuebold',Helvetica,Arial,sans-serif;background:#fff url(https://www.shanestrees.com.au/wp-content/themes/shanes/images/bg-form.png) no-repeat;-webkit-background-size:100% 100%;background-size:100% 100%;text-transform:uppercase;position:relative;padding:15px;width:387px;text-shadow:none;margin-right:-10px;}
.banner.new .quote-form:after{display:block;content:"";clear:both;}
.banner.new .quote-form:before{background:#777;bottom:22px;box-shadow:0 0 15px 10px #777;content:"";height:93%;left:14px;position:absolute;right:90%;top:auto;transform:rotate(3deg);width:auto;z-index:-1;}
.banner.new .quote-form h2{margin:0 0 10px;color:#444;text-align:center;font:30px/42px 'bebas_neuebold',Helvetica,Arial,sans-serif;}
.banner.new .quote-form p{text-align:center;}
.banner.new .quote-form .form-group{margin:0 0 10px;}
.banner.new .quote-form .form-control,
.banner.new .quote-form .wpcf7-form-control{font:700 14px/14px 'Roboto Condensed',Helvetica,Arial,sans-serif;text-transform:uppercase;border:1px solid #d6d6d6;padding:14px 12px;background:#fff;border-radius:0;box-shadow:none;height:50px;}
.banner.new .quote-form .form-control.file{padding:11px 12px;}
.banner.new .quote-form .form-control:focus, .banner.new .quote-form .wpcf7-form-control:focus,
.wpcf7-form-control:focus {
    border: 1px solid #d05e28;
    box-shadow: 0 0 8px rgba(192, 96, 15, 0.6);
    -webkit-box-shadow: 0 0 8px rgba(192, 96, 15, 0.6);
}
.banner.new .quote-form .captcha-holder{float:none;width:100%;padding:0 23px;border:0;margin:0 0 10px;}
.banner.new .quote-form textarea{min-height:97px;max-height:97px;}
.banner.new .quote-form .captcha-holder img{border:1px solid #d3d3d3;}
.banner.new .quote-form input[type="submit"]{background:#246801;width:100%;display:block;border-radius:0;transition:0.2s linear;}
.banner.new .quote-form input[type="submit"]:hover{opacity:0.9;}
.banner.new .quote-form .info-text{display:flex;flex-flow:row wrap;align-items:center;justify-content:center;color:#444;padding:15px;text-align:center;}
.banner.new .quote-form .info-text .img{width:16px;}
.banner.new .quote-form .info-text .txt{font-size:18px;line-height:26px;padding-left:10px;padding-top:3px;text-transform:uppercase;}
.breadcrumbs{font-size:16px;line-height:20px;max-width:50%;list-style:none;padding:0;margin:0 0 50px;font-weight:700;}
.breadcrumbs li{display:inline-block;vertical-align:top;position:relative;}
.breadcrumbs li + li{padding:0 7px 0 25px;}
.breadcrumbs li + li:after{position:absolute;top:50%;left:2px;width:12px;height:12px;content:'';border:solid #87c650;border-width:0 1px 1px 0;transform:translateY(-50%) rotate(-45deg);}
.breadcrumbs li a{color:#444;text-decoration:none;}
.content{font-size:14px;line-height:24px;padding:0 0 50px;}
.main-heading{max-width:50%;}
.main-heading h2{font-size:50px;line-height:50px;margin:0 0 50px;padding:0 0 15px;color:#84bd20;position:relative;}
.main-heading h2:after{background:#444;width:60px;height:4px;position:absolute;bottom:0;left:0;content:'';}
.mobile-btns,.google-slider{display:none;}
.google-shanes-desktop{display:block;}
@media (max-width:992px){
	.banner.new .quote-form{display:none;}
	.banner.new .col-description{margin:0;padding:0;}
	.google-shanes-desktop{display: none;}
	.google-shanes-mobile{display: block;}
}
@media (max-width:767px){
	#header.new{background:none;position:absolute;top:25px;left:0;right:0;}
	.home #header.new .logo,#header.new .logo{width:98px;margin:0 0 -36px 10px;}	
	.banner.new .container{justify-content:center;padding-top:105px;}
	.banner.new h1{margin:0;font-size:40px;line-height:44px;text-align:center;}
	.banner.new h1 span,.banner.new p span{padding:0 5px;}
	.banner.new .col-description{text-align:center;margin-bottom:40px;}
	.banner.new .slide-text{text-align:center;}
	.banner.new{font-size:20px;line-height:24px;padding:0;text-align:center;}
	.main-heading,.breadcrumbs{max-width:100%;}
	.breadcrumbs{display:none;}
	.main-heading h2{font-size:40px;line-height:44px;margin:0 0 10px;}
	.mobile-btns{background:#fff;padding:20px;display:flex;flex-flow:row wrap;align-items:center;justify-content:space-between;min-height:70px;}
	.mobile-btns .btn-default{font:22px/22px 'bebas_neuebold',Helvetica,Arial,sans-serif;box-shadow:1px 1px 0 1px rgba(0,0,0,0.5);-webkit-box-shadow:1px 1px 0 1px rgba(0,0,0,0.5);border-radius:0;width:48%;display:flex;align-items:center;justify-content:center;}
	.mobile-btns .btn-default img{flex-shrink:0;width:22px;height:22px;margin-right:5px;}
	.banner.new .banner-img{position:relative;left:50%;min-width:1200px;}
	.banner.new .banner-img img{position:relative;width:100%;min-width:1200px;left:-50%;}
	
}
.shake:hover{position:relative;animation-duration:10s;animation-iteration-count:infinite;animation-timing-function:ease-in;animation-name:shakeAnim;}
@keyframes shakeAnim{
	0%{left:0}
	1%{left:-3px}
	2%{left:5px}
	3%{left:-8px}
	4%{left:8px}
	5%{left:-5px}
	6%{left:3px}
	7%{left:0}
}
@keyframes shake{
	0%{left:0}
	1%{left:-3px}
	2%{left:5px}
	3%{left:-8px}
	4%{left:8px}
	5%{left:-5px}
	6%{left:3px}
	7%{left:0}
}
.banner.new h1{
	margin-right:0;
}
.captcha-holder{
	min-height: 78px;
}
.google-slider{font-size:14px;line-height:18px;display:block;padding:0 20px 50px;color:#444444;font-style:italic;text-align:center;}
.google-slider{position:relative;display:block;box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.google-shanes-mobile{
	display: none;
}
.slick-list{position:relative;overflow:hidden;display:block;margin:0;padding:0;
	&:focus{outline:none;}
	&.dragging{cursor:pointer;cursor:hand;}
}
.google-slider .slick-track,.google-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.slick-track{position:relative;left:0;top:0;display:block;
	&:before,&:after{content:"";display:table;}
	&:after{clear:both;}
	.slick-loading &{visibility:hidden;}
}
.slick-slide{float:left;height:100%;min-height:1px;
	[dir="rtl"] &{float:right;}
	img{display:block;}
	&.slick-loading img{display:none;}
	&.dragging img{pointer-events:none;}
	.slick-initialized &{display:block;}
	.slick-loading &{visibility:hidden;}
	.slick-vertical &{display:block;height:auto;border:1px solid transparent;}
}
.google-slider .wp-google-stars{display:block;margin:0 0 8px;}
.google-slider .wp-star{display:inline-block;vertical-align:top;width:25px;}
.google-slider .wp-star svg{width:100%;height:100%;}
.google-slider .name{display:block;font-weight:700;}
.google-shanes-desktop .wp-google-feedback{
	margin: 0 10px;
}
@media (max-width:992px){
	.google-shanes-mobile{
		display: block;
	}
}